Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Защо не работят старите версии на скайп ?


Препоръчан отговор


Току що инсталирах 3.8.180. Както написах в друга тема оттносно Скайп - при инсталация на по-стара версия пробвайте да се впишете. Ще получите грешка за неуспешно свързване. Отново пробвайте да се впишете и изчакайте 30-40 минути!!! Ще успеете да влезете, но веднага след вписването изключете интернета и спрете автоматичното обновяване. Рестартирайте компютъра и всичко ще си дойде на мястото. Проверих го преди малко на компютър (netbook) с Windows 7 с всички ъпдейти!Поздрави!

Линк към този отговор
Сподели в други сайтове
  • Отговори 316
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Популярни публикации

Там е работата че ти не си никаква движеща сила - или по скоро искаш да се движиш към 2008 година и любимия си 3.8. За какво развитие говориш. Натискат се за последна мода парцали, чехли, телефони (с

На мен лично - яде много ресурси, тежък, фрашкан с реклами, гаден идиотски интерфейс и трябва да се взирам, пробутва ми "лицева книга", която я мразя и в червата, Като пробвах portable 6.18 се самиора

Хайде спасибо на братушките.Ровнаха файла, махнаха му шибаните самопроверки, пипнаха което трябва и вече работи. Сваляте екзето, преименувате и замествате оригиналното.Версия 3.8.0.188 http://rghost.n

Публикувани изображения

А получихте ли на имейла си това съобщение:

 

 

Вашата настолна версия на Skype е в процес на оттегляне Уважаеми ######,

В процес сме на оттегляне на старите версии на Skype и изглежда, че в момента използвате една от тях. За да продължите да влизате в Skype от компютъра си, ще трябва да изтеглите най-новата версия. Новата версия има по-добри характеристики, както и най-новите функции и актуализации за сигурност, за да можете да се възползвате максимално от възможностите на Skype.

Линк към този отговор
Сподели в други сайтове

Не е толкова страшно да се премине на най новата версия. 

Бях някога луд фен на 3.8 а после си харесах 5, но в момента съм с най новата. 

Свиква се и като свикнете, то едва ли ще се върнете към по - стара версия

Линк към този отговор
Сподели в други сайтове

Свиква се и като свикнете, то едва ли ще се върнете към по - стара версия

Боза, реклами, съобщенията вървят наопаки, навсякъде ме агитира за фейсшит, харти повече памет, грозни икони - не, мерси.
Линк към този отговор
Сподели в други сайтове

В тази връзка ми попадна инфо за това, че бандитите от Редмънд обмислят по какъв начин

да накарат end user-ите да се откажат от XP, Vista и Win 7 и да преминат към 8-тата. Просто

Микрософт се самозабравиха от лакомия и неистово желание за свърх печалба, та да стигнат

до такива идеи, при които да игнорират фактите, че хората са си закупили съответните операционни

системи т.е. вложили са собствени средства и сега това вече няма значение, защото на Микрософт

отново е нужна свърх печалба. На тоя фон това със Skype е само бял кахър. Аз също получих съобщение,

че ми изключват Skype. Това е положението, Минке. Не стига това, че кой ли не, включително и Микрософт,

са по цял ден в компютрите ни, ами и това ново 20-ет, което се задава. Просто бандитизъм в действие!


Линк към този отговор
Сподели в други сайтове

За да подкарам стара версия на скаип трябва първо да инсталирам версия 3.8 да се логна с нея и след това да си инсталирам версия 4.2.До тук добре,но ако се отпиша от скаип и се опитам да вляза пак ми дава същото което казах в първия ми пост  Публикувано изображение и трябва да направя пак инсталациите за да ме пусне с моята си версия.Някакво решение на този проблем има ли.

Редактирано от smurfavr (преглед на промените)
Линк към този отговор
Сподели в други сайтове

За да подкарам стара версия на скаип трябва първо да инсталирам версия 3.8 да се логна с нея и след това да си инсталирам версия 4.2.До тук добре,но ако се отпиша от скаип и се опитам да вляза пак ми дава същото което казах в първия ми пост  Публикувано изображение и трябва да направя пак инсталациите за да ме пусне с моята си версия.Някакво решение на този проблем има ли.

Истривате версията на скайпа инсталирате тази ,която желаете копирате от инсталационната папка Skype.exe и я поставяте примерно на десктоп или на дял на , който не е инсталирана операционната система ( няма значение) после си деинсталирате скайп от деинсталатора нормално .Ако желаете си пускате клеанер по желание и си пускате скайп от това самотно Skype.exe , като спрете обновяването това е от мен успех.

Линк към този отговор
Сподели в други сайтове

3.8.0.188 работи без проблем за сега (и най добре е да НЕ е инсталиран, а само да си копнеш exe-то)... 4.2 работи на късмет...

п.с. за да тръгне скайп 3.8 трябва преди това да сте се логвали с друга версия на скайп...

http://search.data.bg/ready/18d15543f4709b6402ebf05089ff8ee0 ето ви работещ скайп

Редактирано от the professor (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Боза, реклами, съобщенията вървят наопаки, навсякъде ме агитира за фейсшит, харти повече памет, грозни икони - не, мерси.

Ако имаш желание, можеш да премахнеш рекламите и „фейсшит“. С най-новата версия съм и нямам такива „шитни“.

Линк към този отговор
Сподели в други сайтове

Мамка им ретардска бе! Моя се е logout-нал докато съм спал, и сега не ме връзва изобщо. С 3.8.0.115 съм, доколкото помня, само той тръгваше на Win 7 x64, без да crash-ва.Сега пробвах и portable-а на .188 по-горе, и той не се connect-ва.Сериозно ли ще ме принуждават така помиярски да им ползвам новите посрани версии?Някакъв начин да подкараме 3.8?

Редактирано от Ionicle (преглед на промените)
Линк към този отговор
Сподели в други сайтове

3.8 не работи под виста, 7 и 8, там може да се ползва последната версия, 3.8 си е за 2000 и xp, където няма как да се ползва последната версия...

едит:

педалите от M$ блокираха и 3.8 ама това няма да ме накара да мина на по нова версия на ляйняндоус... ще си карам на линукс...

Редактирано от the professor (преглед на промените)
Линк към този отговор
Сподели в други сайтове

3.8 не работи под виста, 7 и 8, там може да се ползва последната версия, 3.8 си е за 2000 и xp, където няма как да се ползва последната версия...

 

Точно това е, че след обстоен research открих, че 3.8.0.115 е единствения build на 3.8, който работи под Win 7 без проблеми. Карал съм 2 години с него досега, откакто си взех последната машина и смених на Win 7.И сега вече явно ще ме принудят да сменям на новия...

Редактирано от Ionicle (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Ако имаш желание, можеш да премахнеш рекламите и „фейсшит“. С най-новата версия съм и нямам такива „шитни“.

Все още си остава дебилно грозна. Не се подчертават моите и чуждите съобщения в различни цветове и е страшно неудобно за четене.
Линк към този отговор
Сподели в други сайтове

педалите от M$ блокираха и 3.8 ама това няма да ме накара да мина на по нова версия на ляйняндоус... ще си карам на линукс...

и мен ме блокираха тез лайняри - изписаха ми съобщение че са ме отписали защото не съм ползвала последната версия

е убу само дето омазаната 6.18 не ще да я подкара ХР-то ми и ме препращат на някви си страници да пипам уиндоса си - да бе да

приключих с тия, нема такава наглост - да предлагаш бъгната версия че и ние да им оправяме бъговете, и да не ти дават да ползваш старата работеща читава 3.8

Публикувано изображение

Линк към този отговор
Сподели в други сайтове

При мен няма съобщение, че са ме отписали, а просто "Скайп не е в състояние да се свърже". И като цъкна да се свърже, дори не прави опит, изглежда го изхвърлят.

Линк към този отговор
Сподели в други сайтове

При мен няма съобщение, че са ме отписали, а просто "Скайп не е в състояние да се свърже". И като цъкна да се свърже, дори не прави опит, изглежда го изхвърлят.

Точно. И при мен е така. Все едно няма authentication server въобще.

Линк към този отговор
Сподели в други сайтове

3.8 при мен си баца на 2к... на xp ме отписа... да видим до кога ще работи...

едит: 3.8 ми е вписан и работи, ама след отписване не може да се впише...

Редактирано от the professor (преглед на промените)
Линк към този отговор
Сподели в други сайтове

3.8 при мен си баца на 2к... на xp ме отписа... да видим до кога ще работи...

Вероятно ако по някаква причина те dc-не, няма да можеш вече да се sign-in-неш повече. Сигурно и на мен нета ми е бил спрял през нощта за малко, което е причинило sign off, и след това вече не е успяло да се connect-не.

Редактирано от Ionicle (преглед на промените)
Линк към този отговор
Сподели в други сайтове

При мен няма съобщение, че са ме отписали, а просто "Скайп не е в състояние да се свърже". И като цъкна да се свърже, дори не прави опит, изглежда го изхвърлят.

е да де същото съобщение - и цъкнах аз в един момент на Помощ при свързване - излиза един прозорец да си напишеш мейла

пишем мейла и на пощата пращат писмо - дъръбъра здрасти потребител едикойси Вие сте отписан от системата, защото ползвате остаряла версия

моля последвайте линка и изтеглете новата версия от нашия сайт

Линк към този отговор
Сподели в други сайтове

е да де същото съобщение - и цъкнах аз в един момент на Помощ при свързване - излиза един прозорец да си напишеш мейлапишем мейла и на пощата пращат писмо - дъръбъра здрасти потребител едикойси Вие сте отписан от системата, защото ползвате остаряла версиямоля последвайте линка и изтеглете новата версия от нашия сайт

И с кво ми помага това? Ама аз НЕ ИСКАМ да изтегля новата версия. Умилено НЕ съм теглил всички версии между 3.8 и текущата.
Линк към този отговор
Сподели в други сайтове

И с кво ми помага това? Ама аз НЕ ИСКАМ да изтегля новата версия. Умилено НЕ съм теглил всички версии между 3.8 и текущата.

Тогава не ползвай скайп.

И стига сте ревали като ощипани госпожици. Или приемате новата версия или спирате да ползвате програмата

Линк към този отговор
Сподели в други сайтове

И с кво ми помага това? Ама аз НЕ ИСКАМ да изтегля новата версия. Умилено НЕ съм теглил всички версии между 3.8 и текущата.

 

Ти сериозно ли очакваш от тия MS боклуци да ти ПОМОГНАТ?Пхахахахахаха.

 

Явно са решили да я карат селяндурската - слагаш квото ти казваме, иначе няма да ползваш Skype.

Линк към този отговор
Сподели в други сайтове

ако си мислят че така ще накарат потребителите да минат на 7 и 8 много се лъжат... лошото е че утре ще ми се отвори много работа да обяснявам на потребители с дърти машини че няма да имат скайп вече... то съобщения и през фейсшита могат да се пишат... пък и има и други алтернативи...

Редактирано от the professor (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване